@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  Author : Hirohisa Kambe
  Date : 2026.03.25
  Copyright(C)HARD DISK. All rights reserved.
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/* =========================
   レスポンシブ
========================= */
@media screen and (max-width:991px) {
	#breadcrumb ol li {
		font-size: 82%;
	}
}
@media screen and (min-width:992px) {
	#breadcrumb ol li {
		font-size: 89%;
	}
}

/* =========================
   breadcrumb
========================= */
#breadcrumb ol {
	z-index: 10;
	margin: 0 0 40px 0 !important;
}

#breadcrumb ol li {
	display: inline-block;
	line-height: 140%;
	padding: 0 !important;
	margin: 0 !important;
}

#breadcrumb ol li a {
	color: #b0b0b0;
	padding: 0 3px;
	margin: 0 !important;
}

#breadcrumb ol li a:hover {
	color: #5d5d5d;
	text-decoration: none;
}

#breadcrumb ol li::before {
	display: none;
}

/* 矢印（最後以外） */
#breadcrumb ol li:not(:last-child)::after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path fill='%23b0b0b0' d='M535.1 342.6C547.6 330.1 547.6 309.8 535.1 297.3L375.1 137.3C362.6 124.8 342.3 124.8 329.8 137.3C317.3 149.8 317.3 170.1 329.8 182.6L467.2 320L329.9 457.4C317.4 469.9 317.4 490.2 329.9 502.7C342.4 515.2 362.7 515.2 375.2 502.7L535.2 342.7zM183.1 502.6L343.1 342.6C355.6 330.1 355.6 309.8 343.1 297.3L183.1 137.3C170.6 124.8 150.3 124.8 137.8 137.3C125.3 149.8 125.3 170.1 137.8 182.6L275.2 320L137.9 457.4C125.4 469.9 125.4 490.2 137.9 502.7C150.4 515.2 170.7 515.2 183.2 502.7z'/></svg>") no-repeat center / contain;
	margin: 0 6px;
	transform: translateY(2px);
}